/*     218505 : 타이틀 텍스트      */
.title__218505__ {font-size:0}
.title__218505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#245441;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218505__ p:before {content:'';position:absolute;background:#245441;font-size:0}

.title__218505__.style_top p {padding-top:10px}
.title__218505__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__218505__.style_right p {padding-right:14px}
.title__218505__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__218505__.style_bottom p {padding-bottom:12px}
.title__218505__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__218505__.style_left p {padding-left:14px}
.title__218505__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__218505__.style_circle1 p {padding-left:18px}
.title__218505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218505__.style_circle2 p {padding-left:18px}
.title__218505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #245441;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218505__ p {font-size:32px}
	.title__218505__.style_top p:before {width:32px}
	.title__218505__.style_right p:before {height:32px}
	.title__218505__.style_bottom p:before {width:32px}
	.title__218505__.style_left p:before {height:32px}
}

/*     218506 : 타이틀 텍스트      */
.title__218506__ {font-size:0}
.title__218506__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;
}
.title__218506__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218506__.style_top p {padding-top:10px}
.title__218506__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218506__.style_right p {padding-right:14px}
.title__218506__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218506__.style_bottom p {padding-bottom:12px}
.title__218506__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218506__.style_left p {padding-left:14px}
.title__218506__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218506__.style_circle1 p {padding-left:18px}
.title__218506__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218506__.style_circle2 p {padding-left:18px}
.title__218506__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218506__ p {font-size:20px}
	.title__218506__.style_top p:before {width:20px}
	.title__218506__.style_right p:before {height:20px}
	.title__218506__.style_bottom p:before {width:20px}
	.title__218506__.style_left p:before {height:20px}
}

/*     218507 : 공백      */
.solid_line__218507__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__218507__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218507__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218507__ {height:60px;}
}

/*     218508 : 타이틀 텍스트      */
.title__218508__ {font-size:0}
.title__218508__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__218508__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__218508__.style_top p {padding-top:10px}
.title__218508__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__218508__.style_right p {padding-right:14px}
.title__218508__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__218508__.style_bottom p {padding-bottom:12px}
.title__218508__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__218508__.style_left p {padding-left:14px}
.title__218508__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__218508__.style_circle1 p {padding-left:18px}
.title__218508__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__218508__.style_circle2 p {padding-left:18px}
.title__218508__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__218508__ p {font-size:20px}
	.title__218508__.style_top p:before {width:20px}
	.title__218508__.style_right p:before {height:20px}
	.title__218508__.style_bottom p:before {width:20px}
	.title__218508__.style_left p:before {height:20px}
}

/*     218509 : 장문 텍스트      */
.textarea__218509__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218509__ p {font-size:20px}
}

/*     218510 : 공백      */
.solid_line__218510__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218510__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218510__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218510__ {height:20px;}
}

/*     218511 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218511__ .inline_block__218511__ {display:inline-block;vertical-align:top}
.text_wrap__218511__ .inline_block__218511__ .inner__218511__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218511__ .inline_block__218511__ .inner__218511__ .icon__218511__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218511__ .inline_block__218511__ .inner__218511__ .icon__218511__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218511__ .inline_block__218511__ .inner__218511__ .text__218511__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218511__.s_size_75 .inline_block__218511__ .inner__218511__ .icon__218511__ {padding-right:.5em;font-size:.75em}
.text_wrap__218511__.s_size_100 .inline_block__218511__ .inner__218511__ .icon__218511__ {padding-right:.5em;font-size:1em}
.text_wrap__218511__.s_size_150 .inline_block__218511__ .inner__218511__ .icon__218511__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218511__.s_size_200 .inline_block__218511__ .inner__218511__ .icon__218511__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218511__.s_size_250 .inline_block__218511__ .inner__218511__ .icon__218511__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218511__ .inline_block__218511__ .inner__218511__ {font-size:20px}
}

/*     218512 : 장문 텍스트      */
.textarea__218512__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218512__ p {font-size:20px}
}

/*     218513 : 공백      */
.solid_line__218513__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218513__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218513__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218513__ {height:20px;}
}

/*     218514 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218514__ .inline_block__218514__ {display:inline-block;vertical-align:top}
.text_wrap__218514__ .inline_block__218514__ .inner__218514__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218514__ .inline_block__218514__ .inner__218514__ .icon__218514__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218514__ .inline_block__218514__ .inner__218514__ .icon__218514__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218514__ .inline_block__218514__ .inner__218514__ .text__218514__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218514__.s_size_75 .inline_block__218514__ .inner__218514__ .icon__218514__ {padding-right:.5em;font-size:.75em}
.text_wrap__218514__.s_size_100 .inline_block__218514__ .inner__218514__ .icon__218514__ {padding-right:.5em;font-size:1em}
.text_wrap__218514__.s_size_150 .inline_block__218514__ .inner__218514__ .icon__218514__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218514__.s_size_200 .inline_block__218514__ .inner__218514__ .icon__218514__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218514__.s_size_250 .inline_block__218514__ .inner__218514__ .icon__218514__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218514__ .inline_block__218514__ .inner__218514__ {font-size:20px}
}

/*     218515 : 장문 텍스트      */
.textarea__218515__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218515__ p {font-size:20px}
}

/*     218516 : 공백      */
.solid_line__218516__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218516__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218516__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218516__ {height:20px;}
}

/*     218517 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218517__ .inline_block__218517__ {display:inline-block;vertical-align:top}
.text_wrap__218517__ .inline_block__218517__ .inner__218517__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218517__ .inline_block__218517__ .inner__218517__ .icon__218517__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218517__ .inline_block__218517__ .inner__218517__ .icon__218517__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218517__ .inline_block__218517__ .inner__218517__ .text__218517__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218517__.s_size_75 .inline_block__218517__ .inner__218517__ .icon__218517__ {padding-right:.5em;font-size:.75em}
.text_wrap__218517__.s_size_100 .inline_block__218517__ .inner__218517__ .icon__218517__ {padding-right:.5em;font-size:1em}
.text_wrap__218517__.s_size_150 .inline_block__218517__ .inner__218517__ .icon__218517__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218517__.s_size_200 .inline_block__218517__ .inner__218517__ .icon__218517__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218517__.s_size_250 .inline_block__218517__ .inner__218517__ .icon__218517__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218517__ .inline_block__218517__ .inner__218517__ {font-size:20px}
}

/*     218518 : 장문 텍스트      */
.textarea__218518__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218518__ p {font-size:20px}
}

/*     218521 : 공백      */
.solid_line__218521__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218521__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218521__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218521__ {height:20px;}
}

/*     218519 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218519__ .inline_block__218519__ {display:inline-block;vertical-align:top}
.text_wrap__218519__ .inline_block__218519__ .inner__218519__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218519__ .inline_block__218519__ .inner__218519__ .icon__218519__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218519__ .inline_block__218519__ .inner__218519__ .icon__218519__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__218519__ .inline_block__218519__ .inner__218519__ .text__218519__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218519__.s_size_75 .inline_block__218519__ .inner__218519__ .icon__218519__ {padding-right:.5em;font-size:.75em}
.text_wrap__218519__.s_size_100 .inline_block__218519__ .inner__218519__ .icon__218519__ {padding-right:.5em;font-size:1em}
.text_wrap__218519__.s_size_150 .inline_block__218519__ .inner__218519__ .icon__218519__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218519__.s_size_200 .inline_block__218519__ .inner__218519__ .icon__218519__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218519__.s_size_250 .inline_block__218519__ .inner__218519__ .icon__218519__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218519__ .inline_block__218519__ .inner__218519__ {font-size:20px}
}

/*     218520 : 장문 텍스트      */
.textarea__218520__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__218520__ p {font-size:20px}
}

/*     218522 : 공백      */
.solid_line__218522__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218522__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218522__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218522__ {height:20px;}
}

/*     218525 : 점선      */
.dashed_line__218525__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__218525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__218525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__218525__ {height:20px}
}

/*     218526 : 공백      */
.solid_line__218526__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__218526__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__218526__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__218526__ {height:20px;}
}

/*     218523 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__218523__ .inline_block__218523__ {display:inline-block;vertical-align:top}
.text_wrap__218523__ .inline_block__218523__ .inner__218523__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__218523__ .inline_block__218523__ .inner__218523__ .icon__218523__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__218523__ .inline_block__218523__ .inner__218523__ .icon__218523__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__218523__ .inline_block__218523__ .inner__218523__ .text__218523__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__218523__.s_size_75 .inline_block__218523__ .inner__218523__ .icon__218523__ {padding-right:.5em;font-size:.75em}
.text_wrap__218523__.s_size_100 .inline_block__218523__ .inner__218523__ .icon__218523__ {padding-right:.5em;font-size:1em}
.text_wrap__218523__.s_size_150 .inline_block__218523__ .inner__218523__ .icon__218523__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__218523__.s_size_200 .inline_block__218523__ .inner__218523__ .icon__218523__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__218523__.s_size_250 .inline_block__218523__ .inner__218523__ .icon__218523__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__218523__ .inline_block__218523__ .inner__218523__ {font-size:20px}
}

/*     218524 : 번호형 리스트      */
.text_list__218524__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__218524__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__218524__ ul li:first-child {margin-top:0}
.text_list__218524__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__218524__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__218524__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__218524__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__218524__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__218524__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__218524__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__218524__.s_size_300 i {border-width:2px}
.text_list__218524__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__218524__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__218524__ ul li {font-size:20px}
}

